@media (max-width: 1200px){
	
.container-fluid{padding:0 30px;}

.headerImg{height:500px;}
.ScrollDown{bottom:50px;}

.team-wrap{min-height:500px;}

ul.thumb-item-list li .thumbWrap{height:200px;}
.singleHeader{height:600px;}
a.nexPrevMiddle, a.nexPrevImg{height:200px;}

.optionsDetails ul{display:block;}

footer{padding:60px 0;}
}

@media (max-width: 991px){
.container-fluid{padding:0 15px;}	
.mobileNav{display:table; margin-left:auto; cursor:pointer; font-size:25px; background:hsla(0, 0%, 0%, 0.18); padding:0 8px; border:none;}	
.head-nav{display:none; width:100% !important;}	
ul.skNav{padding-top:8px;}
ul.skNav li{float:none; text-align:right;}
ul.skNav li a{padding:5px 0;}	

.carouselIndicatWrap{padding-left:0;}
.slider_content{padding-left:0;}

ul.thumb-item-list li{width:50%; margin-right:0; padding: 0 10px 20px 10px;}
.sectionWrap{padding:40px 0 0 0 ;}
ul.thumb-item-list li h5{padding-bottom:25px;}
.projectWedgetWrap{padding-bottom:0;}

.singleHeader{height:500px;}
.singleTitleRow{padding:35px 0 30px 0;}
.singleLogo{padding:40px 0;}
.single-content p{padding:2px 0;}
}

@media (max-width: 768px){
.headerImg{height:400px;}	
.headerImg span{font-size:20px;}
.ScrollDown{bottom:25px;}	

.carouselIndicatWrap{bottom:0px; text-align:center; padding-bottom:5px;}
.slider_content{padding-top:10px;}
.slider_content h4{padding-bottom:0;}

.team-wrap{padding:40px 0; min-height:300px;}
.team-content{width:auto; padding:0 15px; color:#FFFFFF;}

.davidContent{padding-left:0; padding-top:25px;}

.carouselIndicatWrap.strategyTitle{bottom:0;}
.slider_content.strategyContent{padding-top:10px;}


.widgetContainer{padding:0 15px;}
	
.developmentServices{padding-bottom:0;}
ul.servicesList{padding:30px 0 10px 0;}
ul.servicesList li{float:none; width:100%; margin-right:0; margin-bottom:60px;}	
.servicesImg{margin-bottom:20px;}


.singleHeader{height:400px;}
a.nexPrevMiddle, a.nexPrevImg{height:150px;}
.nexprewInner .middleNextPrew span{padding:11px 0; background:url(images/prev.png) no-repeat; background-position:center; text-indent:-9999px; border:none;}
.nexprewInner .middleNextPrew span.nexonly{background-image:url(images/next.png);}

.optionsDetails ul li{float:none; width:auto;}


footer{padding:40px 0 20px 0;}
}

@media (max-width: 480px){
.headerImg span{font-size:16px; padding:10px 10px 8px 10px;}
.sliderImg{height:250px;}
	
ul.thumb-item-list{padding:20px 0;}	
ul.thumb-item-list li{width:100%; padding-left:0; padding-right:0;}	


.singleTitleRow{padding:25px 0 20px 0}
.singleHeader{height:300px;}	
}